<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_lti', language 'sa', version '3.6'.
 *
 * @package     auth_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ltidescription'] = 'LTI प्रमाणीकरणप्लगिन्, \'Publish as LTI tool\' नामाङ्कनप्लगिन् इत्यनेन सह, दूरस्थप्रयोक्तृभ्यः चयनितपाठ्यक्रमेषु क्रियाकलापेषु च प्रवेशं कर्तुं शक्नोति । अन्येषु शब्देषु, Moodle LTI tool provider इत्यस्य रूपेण कार्यं करोति ।';
$string['pluginname'] = 'एलटीआई';
$string['privacy:metadata'] = 'LTI प्रमाणीकरणप्लगिन् किमपि व्यक्तिगतदत्तांशं न संगृह्णाति ।';
